Thread: v1.1??
View Single Post
Old 31 August 2008, 03:19   #1
Terramex
Registered User
Terramex's Avatar
 
Join Date: Aug 2008
Location: 18th hole
Posts: 25
v1.1??

hello

when im trying to install gamebase it asks for 1.1, and although i'm pretty sure i've downloaded all the files needed, i can't figure out which it is.
also, the directory for 1.6 seems out of whack when comparing it to the directory shown on your wiki page.
i've been looking through threads here also trying to figure it out, but alas i cannot.

cheers, and sorry about my un-savvy ways
Terramex is offline  
 
Page generated in 0.04051 seconds with 11 queries